package com.izouma.nineth.enums;

public enum AssetSource {
    OFFICIAL("官方"),
    TRANSFER("转让"),
    GIFT("转赠");

    private final String description;

    AssetSource(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
